<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="dist/css/styles.min.css">
  <title>Document</title>
</head>
<body>
  <div class="wrapper">
  <header class="container">
    <div class="header-burger-wrapper container">
    <div class="header-burger">
      <span></span>
    </div>
<ul class="header-menu">
  <li><a href="#">Home</a></li>
  <li><a href="#">About us</a></li>
  <li><a href="#">Our journal</a></li>
  <li><a href="#">Projects</a></li>
  <li><a href="#">News</a></li>
  <li><a href="#">Features</a></li>
  <li><a href="#">Contact</a></li>
</ul>
</div>
<div class="header-img">
<img src="/dist/img/intro-img.webp" alt="###">
</div>
</header>
<section class='recent-posts container'>
  
  <h4 class="recent-posts-title">Our recent posts</h4>
<div class="content-wrapper">
<div class="header-img-wrapper">
  <img src="dist/img/post-img.webp" alt="">
  <div>
  <h4>Aenean Adipiscing Etiam Vestibulum</h4>
  <div class="comments">
    <span>Photography, Journal / 9 comments</span>
  </div>
  <div class="hiden">
    Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
  </div>
</div>
</div>
<div class="header-img-wrapper">
<img src="dist/img/post1img.webp" alt="">
<div>
  <div>
<h4>Aenean Adipiscing Etiam Vestibulum</h4>
<div class="comments">
  <span>Photography, Journal / 9 comments</span>
</div>
</div>
<div class="hiden">
  Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
</div>
</div>
</div>
<div class="header-img-wrapper">
<img src="dist/img/post2img.webp" alt="">
<div>
<h4>Aenean Adipiscing Etiam Vestibulum</h4>
<div class="comments">
  <span>Photography, Journal / 9 comments</span>
</div>
<div class="hiden">
  Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
</div>
</div>
</div>
<div class="header-img-wrapper hiden">
  <img src="dist/img/post-img2.webp" alt="))">
  <div>
  <h4>Aenean Adipiscing Etiam Vestibulum</h4>
  <div class="comments">
    <span>Photography, Journal / 9 comments</span>
  </div>
  <div class="hiden">
    Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.
  </div>
  </div>
 </div> 
</div>
</section>
<section class="last-instagram-shot">
  <div class="last-instagram-content-wrapper">
  <div class="last-instagram-shot-text">
    <h4>-Last Instagram Shot</h4> <h4 class="hiden left">go to our instagram page -</h4></div>
   <div class="last-inst-shot-img-wrapper">

     <div class='last-inst-shot-item'><img src="dist/img/last-inst-shot.webp" alt="" class="mobile-img"></div>
   
  <div class='last-inst-shot-item'> <img src="dist/img/post-22.webp" alt="" class="hiden"></div>
 <div class='last-inst-shot-item'><img src="dist/img/post-32.webp" alt=""class="hiden"></div>
  <div class='last-inst-shot-item'> <img src="dist/img/post-4.webp" alt="" class="hiden-lap-top hiden"></div>
 
</div> 
</div>
</section>
<footer class="footer">
<h4>- get in touch with us -</h3>
<div class="text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. </div>
<div class="social-m">
<div class="icon">
<img src="dist/img/rss-icon.svg" alt="">
</div>
<div class="icon facebook-bc">
<img src="dist/img/facebook-icon.svg" alt="">
</div>
<div class="icon twitter-bc">
  <img src="dist/img/twitter-icon.svg" alt="">
</div>
<div class="icon dribbble-bc">
  <img src="dist/img/dribbble-icon.svg" alt="">
</div>
<div class="icon pinterest-bc">
  <img src="dist/img/pinterest-icon.svg" alt="">
</div>
</div>
<div> <pre>  Moonshine St. 14-05 Light City/  
     T. +00 (123) 456 78 90/  
     first.last@email.com</div>
</pre>
</footer>
</div>
  <script src="dist/js/script.js"></script>
</body>
</html> 